@media (min-width: 752px){
}

.testcontainer {
  margin: 30px 0 30px 0;
  display: flex;
  flex-wrap: wrap;
}

.divleft {
  min-height: 250px;
  padding: 0px 20px 0 20px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;

}

.divright{
  min-height: 150px;
  padding: 20px 20px 0 20px;
}

.col {
  flex: 1;
  width: 50%;
}

@media screen and (max-width: 768px) {
  .col {
    width: 100%;
  }
}

p {
  font-size: 15px;
  /*margin: 0 0 10px 5px;*/
}

.imgcontainer {
  float: right;  
}

@media screen and (max-width: 768px) {
  .imgcontainer {
    float: initial;  
  }
}

.centerimg {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.content {
  line-height: 24px;
}

.errtitle {
  line-height: 34px;
}

.errtitle h1 {
  text-transform: uppercase;
  font-size: 2.3em !important;
  font-weight: 800;
  margin-bottom: 10px !important;
}